PRODUCT STUDIO
Imagens do produto1 / 5
LevelOne / PRODUCT DOSSIER
LevelOne GSW-0891
LevelOne GSW-0891 Switch
SKU: 520891
LevelOne GSW-0891 Switch — Switch. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.
Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.
Os parâmetros técnicos registrados e os dados do fabricante foram verificados.
LevelOne GSW-0891 Switch
Especificações técnicas
As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Capacidade de roteamento/comutação
5,6 Gbit/s
Duração do protocolo de árvore
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Procurar IGMP
Protocolo de comutação
CSMA/CD
Protocolos Fibre Channel
DNS, LLDP, IGMP, TFTP, SMTP, SNTP
Protocolos de gerenciamento
SNMP v1 v2c, v3/ Web/Telnet/CLI
Recursos DHCP
Suporte 10G
Hayir
Suporte Power over Ethernet Poe
Suporte QoS de qualidade de serviço
Tecnologia de cabeamento Ethernet de cobre
Contagem de portas SFP/SFP+
1
Interface de rede
Fast Ethernet
Porta I/O
1 x D-Sub 9-pin
Fonte de alimentação de backup
SIM
Software embarcado atualizável
SIM
Cache do pacote
Impressão frente e verso completa
GTIN EAN UPC
4015867141977
Agrupamento de conexões
Algoritmo de segurança suportado
802.1x RADIUS
Camada de contato
Capacidade de Trânsito de Roteamento
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Conexão de energia
Consumo de energia
Contagem de VLAN
Código do produto
GSW-0891
Data de adição ao sistema
2010-06-28
Data de produção
Declarações de conformidade
Dimensões Gxdxy
Empilhável
SIM
Espelhamento do gateway de conexão
Faixa de temperatura de armazenamento Celsius
Faixa de temperatura de operação
0 - 45 °C
Faixa de umidade de operação
5 - 95%
Filtragem de Endereço MAC
LEDs de conexão
Y
Largura de banda máxima da porta
0,25 Gbit/s
Limitação de velocidade
SIM
Marca
LevelOne
Marca
LevelOne
Método de verificação
IP
Nome do Produto
GSW-0891
Nome do produto
GSW-0891
Número de portas SFP-SFP
1
Número de portas combo SFP
2
Número de ventiladores
1 fan(lar)
Porta de conexão G C
1 x D-Sub 9-pin
Requisitos de Energia
48V DC
Segurança
UL, cUL, CE/EN60950-1
Suporte MIB
RFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643, RFC 1757, RSTP MIB, Private MIB, PoE MIB
Suporte multicast
SIM
Série de Produto
Tamanho da tabela de endereços
Tecnologia de conexão
Com fio
Tipo de tecla
Velocidade de dados
10/100/1000 Mbps
Velocidade máxima de transferência de dados
®